libcompizconfig

CompizConfig plugin(ccp) required for compizconfig-settings-manager(ccsm)

CompizConfig plugin(ccp) required for compizconfig-settings-manager(ccsm).

Der er ikke nogen officiel pakke tilgængelig til openSUSE Leap 15.3

Distributioner

openSUSE Tumbleweed

openSUSE Leap 15.2

SUSE SLE-15-SP1

SUSE SLE-11 SP 4

Mageia Cauldron (unstable)

Mageia 8

Ikke-supporterede distributioner

Der ydes ikke support til følgende distributioner. Brug pakkerne på egen risiko.